#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wl-pprint-terminfo
version:              3.7.1.4
visibility:           public
id:                   wl-pprint-terminfo-3.7.1.4-CBvVahikxvxHsmxtfELzuE
key:                  wl-pprint-terminfo-3.7.1.4-CBvVahikxvxHsmxtfELzuE
license:              BSD-3-Clause
copyright:            Copyright (C) 2011 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/wl-pprint-terminfo/
synopsis:             A color pretty printer with terminfo support
description:          A color pretty printer with terminfo support
category:             Control, Monads, Text
abi:                  8f217053ebf16ec19443fa154e05f4b8
exposed:              True
exposed-modules:      System.Console.Terminfo.PrettyPrint
hidden-modules:       System.Console.Terminfo.PrettyPrint.Curses
import-dirs:          /usr/lib/ghc-8.10.5/site-local/wl-pprint-terminfo-3.7.1.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/wl-pprint-terminfo-3.7.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wl-pprint-terminfo
hs-libraries:         HSwl-pprint-terminfo-3.7.1.4-CBvVahikxvxHsmxtfELzuE
extra-libraries:      ncursesw
includes:             cursed.h
depends:
    base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1
    terminfo-0.4.1.4 text-1.2.4.1 transformers-0.5.6.2
    wl-pprint-extras-3.5.0.5-BuVH0htbJT93gW6FdF6Q3r

haddock-interfaces:
    /usr/share/doc/haskell-wl-pprint-terminfo/html/wl-pprint-terminfo.haddock

haddock-html:         /usr/share/doc/haskell-wl-pprint-terminfo/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

